<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6b2e0e5cfff5e69050a4d3774d85801a">
  <dict>
    <!--2023-02-11 10:10:34.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
